.TitleHead_module_news
{ 
	color: #375162;
}

/* Aware */
.c_head_module_main_news
{
	background-color: #FFFFFF;
	padding: 15px 20px;
}

.c_head_module_main_news li{
	list-style-type: none; 
	border-bottom-color :#E5E5E5;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	color: #484848;
	padding-left: 10px;
}

#s_wrap_sub3 .c_head_module_main_news p 
{
	color: #484848;
}

#s_wrap_sub3 .c_head_module_main_news a, #s_wrap_sub3 .c_content_module_news a
{
	color: #018C4B;
	font-size:11px;
	text-decoration:none;
}

#s_wrap_sub3 .c_head_module_main_news h1
{
	color: #000;	
}

.content_width  .c_head_module_main_news li
{
	line-height:  130%;
	
	padding-bottom: 5px;
	padding-top: 5px;
	/*margin-bottom: 6px;*/
	padding-left: 3px;	
}



.c_head_module_main_news  .c_contentpane_news
{
	padding:0;
}
	
hr
{
	border: none;
    height: 1px;
    color: #375162;
    background-color: #375162; 	
}
	
}



